Subject: Fw: Cherry E-Commerce Registration Number
From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 9 Dec 2021 07:06:53 +0000

Hello Sir

Daniele is asking this detail from me. Please confirm what shall i share with him.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

8882991655

________________________________
From: Daniele Castiglioni <[email-masked]>
Sent: Thursday, December 9, 2021 12:35 PM
To: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Subject: Cherry E-Commerce Registration Number

Hi Swati,

I am writing in order to ask if you can provide me the Cherry E-Commerce company Registration Number.

The FRRO (Foreign Registration Office) requested me to provide it, before releasing documents. I have the appointment at the FRRO tomorrow, Friday 10/12/2021, morning.

I look hearing from you soon.

Thanks,
Daniele Castiglioni